
PENGADIAN EMAS - Bug #14828

iOS[EMAS][REGISTRATION][KONFIRMASI] The size foto KTP and foto Selfie is not display correctly

21 November 2022 09:53 AM - hsulynn pang

Status: Closed Start date: 21 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp38

steps:

(1) login

(2) click Burger menu

(3) click Aplikasi Lainnya

(4) click Beli Emas Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) input the details of Information Tambahan and click Lanjut button

(11) verify the photo displayed Konfirmasi Data Nasabah screen

Actual result:

-The image of foto ktp is not displayed as per took earlier

-The size of foto selfie is not displayed correctly

Expected result:

-The image of foto ktp is displayed as per took earlier

-The size of photo selfie is displayed correctly

History

#1 - 21 November 2022 04:28 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 22 November 2022 12:20 PM - hsulynn pang

- File retest 14828.MOV added

- Status changed from Resolved to Closed

tested ok

Files

expected result.PNG 47.6 KB 21 November 2022 hsulynn pang

images display iOS.MOV 1.35 MB 21 November 2022 hsulynn pang

retest 14828.MOV 2.16 MB 22 November 2022 hsulynn pang
